#blogbox {
margin: 22px 22px 10px 22px;
}
#blogbox h1 a {
color: #FF5C00;
}
.bPost {
margin: 10px 0px 0px 0px;
}
.bTitle {
color: #FF5C00;
font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
font-weight: bold;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.bTitle a {
color: #FF5C00;
text-decoration: none;
}
.bTitle .bloglink {
color: #000066;
font-size: 30px;
}
.bTitle .bloglink a {
color: #000066;
font-size: 30px;
text-decoration: none;
}
.bDate {
color: #000066;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
padding: 0px 0px 0px 0px;
margin: 0px 0px 12px 0px;
}
.bSmallPrint {
margin: 0px 8px 16px 0px;
}
.image_block {
float: right;
padding: 0px 0px 16px 16px;
}
.bText {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.75em;
}
.bText p {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.40em;
}
.bText a {
text-decoration: underline;
}
.bText img {
border: 1px solid #000000;
}
.bText img.noborder {
border: none;
}
.bSmallHead {
margin: 20px 0px 8px 0px;
}
.post {
width: 99%;
}

.bComment {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
border-bottom: 1px solid #cccccc;
padding: 20px 16px 20px 4px;
margin: 0px 0px 0px 0px;
}
.bCommentauthor {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
background-color: #f0f0f0;
border-bottom: 1px solid #cccccc;
padding: 20px 16px 20px 4px;
margin: 0px 0px 0px 0px;
}
.bCommentmember {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
background-color: #f6f6f6;
border-bottom: 1px solid #cccccc;
padding: 20px 16px 20px 4px;
margin: 0px 0px 0px 0px;
}
.bCommentTitle {
font-size: 11px;
border-bottom: 1px solid #eeeeee;
padding: 0px 0px 4px 0px;
}
.bCommentTitle strong {
font-size: 14px;
border-right: 1px solid #eeeeee;
padding: 0px 8px 0px 0px;
margin: 0px 4px 0px 0px;
}
.bCommentauthor .bCommentTitle {
font-size: 11px;
border-bottom: 1px solid #999999;
padding: 0px 0px 4px 0px;
}
.bCommentmember .bCommentTitle {
font-size: 11px;
border-bottom: 1px solid #999999;
padding: 0px 0px 4px 0px;
}
.bCommentauthor .bCommentTitle strong {
font-size: 14px;
border-right: 1px solid #999999;
padding: 0px 8px 0px 0px;
margin: 0px 4px 0px 0px;
}
.bCommentmember .bCommentTitle strong {
font-size: 14px;
border-right: 1px solid #999999;
padding: 0px 8px 0px 0px;
margin: 0px 4px 0px 0px;
}
.bCommentTitle a {
text-decoration: underline;
}
.bCommentText {
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
margin: 5px 5px 0px 0px;
}
.bCommentText a {
text-decoration: underline;
}
.bCommentSmallPrint {
font-size: 9px;
}

.bCommentLeaveHead {
color: #000066;
margin: 16px 0px 5px 0px;
}
.bCommentForm {
font-size: 10px;
padding: 0px 0px 0px 0px;
margin: 15px 0px 15px 0px;
}
.bCommentField {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
padding: 2px 2px 2px 2px;
}
.bCommentArea {
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
padding: 5px 5px 5px 5px;
}
#blogbox fieldset {
border: none;
}


/* extra BLOG styles */
.blog_flare {
font-size: 11px;
color: #333;
}
.blog_flare a{
color: #000;
text-decoration: none;
}
.blog_flare a:hover{
color: #24489E;
text-decoration: none;
}
.moreblogs {
font-size: 11px;
padding: 24px 0px 0px 0px;
}
.moreblogs a {
text-decoration: underline;
}

hr.bloghr {
background: url(/NEWimages/blog_hr.jpg) no-repeat top center;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/NEWimages/blog_hr.jpg');
width: 1px;
height: 1px;
border: 0;
}
* > hr.bloghr {
width: 434px;
height: 65px;
}